Subject: Apporter des réponse aux vieilles questions non résolues

From: NOreply <[email-masked]>
Date: Wed, 23 Jan 2019 23:01:17 -0700 (MST)

Re-Bonjour,
C'est bien d'apporter des solutions aux gens qui ont posé des questions,
mais qui n'ont pas obtenu de réponse satisfaisante. 
Les questions sont référencées dans les moteurs de recherches. Je peux
trouver exactement le sujet qui m'intéresse, mais en lisant toute la
discussion, je me rends compte que finalement la réponse n'a pas été donnée.
Ma recherche internet se termine dans un cul de sac et je dois chercher
ailleurs.

Si vous tombez sur une discussion ancienne qui ne comporte pas de réponse
satisfaisante, et si vous connaissez la réponse, c'est bien de répondre. Ne
garder pas une bonne réponse pour vous, mais partager là. Ainsi, les
personnes trouveront satisfaction dans leur recherche internet.

% ; = )

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/